@charset "UTF-8";
/*
 * Пака не разнесен основной css по компонентам, и чтобы его не править, буду вносить изменения сюда
 */
@media (min-width: 992px) {
  .main-nav.st-catalog .main-nav-list:not(:has(> .main-nav-list__item:hover)) .main-nav-list__item:first-child .main-nav-list__link {
    background-color: #fff;
    color: #000;
  }
  .main-nav.st-catalog .main-nav-list:not(:has(> .main-nav-list__item:hover)) .main-nav-list__item:first-child .main-nav-list__subnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.l-theme {
  z-index: 0;
}

.header {
  position: absolute !important;
}
.header.st-small {
  position: fixed !important;
}

.popup-window {
  --popup-window-border-radius: 18px;
  --popup-window-content-border-radius: 4px;
  /*--popup-window-border: 1px solid #f0f0f0;*/
  --popup-window-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.21);
  --popup-window-button-border-radius: var(--ui-border-radius-2xs);
  --popup-window-delimiter-margin: 0 18px;
  --popup-window-delimiter-height: 17px;
  --popup-window-delimiter-section-height: 33px;
  --popup-window-delimiter-text-transform: none;
  --popup-window-delimiter-font-size: 12px;
  --popup-window-delimiter-text-color: #a7a7a7;
  --popup-window-delimiter-font-weight: var(--ui-font-weight-normal);
  --popup-window-delimiter-bg-color: #f0f0f0;
  --popup-window-delimiter-left-line-display: none;
  --popup-window-delimiter-text-padding: 0 10px 0 0;
  --menu-popup-padding: 10px 0;
  --menu-popup-item-font-size: 14px;
  --menu-popup-item-color: #333;
  --menu-popup-item-color-hover: #333;
  --menu-popup-item-color-active: #333;
  --menu-popup-item-bg-color-hover: #00000008;
  --menu-popup-item-bg-color-active: #0000000F;
  --menu-popup-item-padding: 0 18px;
  --menu-popup-item-has-submenu-padding: 60px;
  --menu-popup-item-chevron-width: 24px;
  --menu-popup-item-chevron-height: 25px;
  --menu-popup-item-chevron-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' fill='none'%3E%3Cpath fill='%23C9CCD0' fill-rule='evenodd' d='M10.495 6.005a.7.7 0 0 0-.99.99L15.01 12.5l-5.505 5.505a.7.7 0 0 0 .99.99l6-6a.7.7 0 0 0 0-.99l-6-6Z' clip-rule='evenodd'/%3E%3C/svg%3E");
  --menu-popup-item-chevron-right: 18px;
  --menu-popup-item-accept-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' fill='none'%3E%3Cpath fill='%230075FF' fill-rule='evenodd' d='M20.194 7.922a.7.7 0 0 0-.988-.992l-9.822 9.78-4.19-4.171a.7.7 0 0 0-.988.992l4.684 4.664a.7.7 0 0 0 .988 0L20.194 7.922Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}
